#accordion-container {
	font-size: 13px;
	background: #ffffff;
	padding: 5px 0px 10px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*-moz-box-shadow: 0 5px 15px #cccccc;
	-webkit-box-shadow: 0 5px 15px #cccccc;
	box-shadow: 0 5px 15px #cccccc;*/
}

.accordion-header {
	font-size: 14px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	cursor: pointer;
	color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.accordion-content ul{
	display:block;
}
.accordion-content ul li{
	background:url(../images/bullet.jpg) no-repeat 3px 13px;
	padding-left:26px;
}
.active-header {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: url(../images/close.png) #fdab4d;
	background-repeat: no-repeat;
	background-position: right 50%;
	color:#fff;
}

.active-header:hover {
	background: url(../images/close.png) #ff9d2e;
	background-repeat: no-repeat;
	background-position: right 50%;
	color:#fff;
}

.inactive-header {
	background: url(../images/open.png) #ebebeb;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header:hover {
	background: url(../images/open.png) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-content {
	display: none;
	padding: 0px 20px 20px 20px;
	background: #ffffff;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
